<?php
namespace TourOperatorProAdmin\app\tables;
use TourOperatorPro\Mvc\Table\Table;

defined('_TOUROPERATOR_EXEC') or die;
class DiscountTable extends Table
{
    /**
     * BlockTable constructor.
     * @param $table
     * @param $key
     * @param $db
     */
    public function __construct($table, $key, $db)
    {
        parent::__construct($table, $key, $db);
    }
}